<dotnetbarlayout version="6" zorder="3,4,2,0">
  <docksite size="0" dockingside="Top" />
  <docksite size="0" dockingside="Bottom">
    <dockcontainer orientation="1" w="0" h="0">
      <barcontainer w="1152" h="147">
        <bar name="ERRORLISTVIEW" dockline="999" layout="2" dockoffset="0" state="2" dockside="4" visible="false">
          <items>
            <item name="ERRORLISTVIEW" origBar="" origPos="-1" pos="0" />
          </items>
        </bar>
      </barcontainer>
    </dockcontainer>
  </docksite>
  <docksite size="328" dockingside="Left">
    <dockcontainer orientation="0" w="0" h="0">
      <barcontainer w="325" h="637">
        <bar name="ELEMENTPROPERTIESVIEW" dockline="0" layout="2" dockoffset="0" state="2" dockside="1" fpos="4,340,128,128" visible="true">
          <items>
            <item name="ELEMENTPROPERTIESVIEW" origBar="" origPos="-1" pos="0" />
          </items>
        </bar>
      </barcontainer>
    </dockcontainer>
  </docksite>
  <docksite size="0" dockingside="Right" />
  <documents>
    <dockcontainer orientation="0" w="0" h="0">
      <barcontainer w="824" h="637">
        <bar name="COMPONENTIMAGEVIEW" dockline="0" layout="2" dockoffset="0" state="2" dockside="5" visible="true" seldocktab="0">
          <items>
            <item name="COMPONENTIMAGEVIEW" origBar="" origPos="-1" pos="0" />
          </items>
        </bar>
      </barcontainer>
    </dockcontainer>
  </documents>
  <bars />
</dotnetbarlayout>